<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="../dist/css/style.css" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@300;400;500;600;700;800&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css"
        integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Home | Souli</title>
</head>

<body class="container max-w-md mx-auto bg-neutral">
    <div class="px-5 pt-5 pb-32">
        <!-- Nav -->
        <nav class="flex items-center justify-between">
            <div class="flex items-center gap-3">
                <div class="avatar placeholder">
                    <div class="w-12 rounded-lg bg-secondary text-neutral-content">
                        <span>DD</span>
                    </div>
                </div>
                <h2 class="text-lg font-bold text-primary">Hi, Diana 👋</h2>
            </div>
            <div class="avatar placeholder">
                <div class="w-12 rounded-lg bg-secondary text-neutral-content">
                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                        class="bi bi-bell" viewBox="0 0 16 16">
                        <path
                            d="M8 16a2 2 0 0 0 2-2H6a2 2 0 0 0 2 2zM8 1.918l-.797.161A4.002 4.002 0 0 0 4 6c0 .628-.134 2.197-.459 3.742-.16.767-.376 1.566-.663 2.258h10.244c-.287-.692-.502-1.49-.663-2.258C12.134 8.197 12 6.628 12 6a4.002 4.002 0 0 0-3.203-3.92L8 1.917zM14.22 12c.223.447.481.801.78 1H1c.299-.199.557-.553.78-1C2.68 10.2 3 6.88 3 6c0-2.42 1.72-4.44 4.005-4.901a1 1 0 1 1 1.99 0A5.002 5.002 0 0 1 13 6c0 .88.32 4.2 1.22 6z" />
                    </svg>
                </div>
            </div>
        </nav>
        <!-- End Nav -->
        <!-- Mood Banner -->
        <div class="mt-10">
            <img src="/dist//img/assets/Frame_128.png" alt="banner" class="w-full rounded-lg">
            <div class="w-full rounded-xl mt-7 bg-primary">
                <div class="px-4 py-3 text-white bg-center bg-repeat bg-cover bg-pattern">
                    <h4 class="text-xl font-semibold">Mood Kamu Hari Ini</h4>
                    <p class="text-xs">Data Terakhir : 21 September 2022</p>
                    <div class="mt-8">
                        <progress class="w-full progress progress-success" value="80" max="100"></progress>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Mood Banner -->
        <!-- Menu -->
        <div class="mt-10">
            <h2 class="text-2xl font-semibold">Menu</h2>
            <div class="grid grid-cols-2 gap-5 my-5">
                <a href="#" class="flex flex-col items-center justify-center p-4 border border-primary rounded-xl">
                    <img src="/dist/img/assets/icon/png/Meditation.png" alt="meditation-image">
                    <span class="mt-3 text-lg font-semibold">Meditation</span>
                </a>
                <a href="tips.html" class="flex flex-col items-center justify-center p-4 border border-primary rounded-xl">
                    <img src="/dist/img/assets/icon/png/Tips.png" alt="tips-image">
                    <span class="mt-3 text-lg font-semibold">Tips</span>
                </a>
                <a href="podcast.html" class="flex flex-col items-center justify-center p-4 border border-primary rounded-xl">
                    <img src="/dist/img/assets/icon/png/Podcast.png" alt="podcast-image">
                    <span class="mt-3 text-lg font-semibold">Souli Podcast</span>
                </a>
                <a href="#" class="flex flex-col items-center justify-center p-4 border border-primary rounded-xl">
                    <img src="/dist/img/assets/icon/png/Info.png" alt="info-image">
                    <span class="mt-3 text-lg font-semibold">Info</span>
                </a>
            </div>
        </div>
        <!-- End Menu -->
        <!-- Webinar -->
        <div class="mt-10">
            <div class="flex items-center justify-between">
                <h2 class="text-2xl font-semibold">Wellness Webinar</h2>
                <a href="#" class="text-sm">Lihat Jadwal &nbsp;<i class="fa fa-arrow-right fa-sm"
                        aria-hidden="true"></i></a>
            </div>
            <div class="my-5 overflow-hidden rounded-xl">
                <img src="/dist/img/assets/Webinar.png" alt="webinar-image" class="w-full">
            </div>
        </div>
        <!-- End Webinar -->
        <!-- Article -->
        <div class="mt-10">
            <div class="flex items-center justify-between">
                <h2 class="text-2xl font-semibold">Wellness Article</h2>
                <a href="#" class="text-sm">Lihat Semua &nbsp;<i class="fa fa-arrow-right fa-sm"
                        aria-hidden="true"></i></a>
            </div>
            <div class="grid grid-cols-2 gap-5 my-5">
                <div class="w-full shadow-xl card card-compact bg-base-100">
                    <figure><img src="https://placeimg.com/400/225/arch" alt="article-image" /></figure>
                    <div class="card-body">
                        <h2 class="card-title">Article Title</h2>
                        <p>Lorem ipsum dolor sit amet, etur adipiscing elit.</p>
                    </div>
                </div>
                <div class="w-full shadow-xl card card-compact bg-base-100">
                    <figure><img src="https://placeimg.com/400/225/arch" alt="article-image" /></figure>
                    <div class="card-body">
                        <h2 class="card-title">Article Title</h2>
                        <p>Lorem ipsum dolor sit amet, etur adipiscing elit.</p>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Article -->
        <!-- Funfacts -->
        <div class="mt-10">
            <h2 class="text-2xl font-semibold">Funfacts</h2>
            <div class="my-5 overflow-hidden rounded-xl">
                <a href="funfact.html">
                    <img src="/dist/img/assets/Funfacts.png" alt="funfacts-image" class="w-full">
                </a>
            </div>
        </div>
        <!-- End Funfacts -->
        <!-- Polling -->
        <div class="mt-10">
            <h2 class="text-2xl font-semibold">Polling</h2>
            <div class="gap-2 px-5 carousel">
                <div id="item1" class="container flex flex-col w-full p-5 my-5 bg-white shadow-md rounded-xl carousel-item">
                    <h5 class="text-lg font-semibold text-primary">1. Lorem ipsum dolor sit amet, etur amet adipiscing elit.
                    </h5>
                    <div class="grid w-full grid-cols-2 gap-5 mt-5">
                        <div class="border border-primary px-4 py-2.5 rounded-xl text-center">Answer 1</div>
                        <div class="border border-primary px-4 py-2.5 rounded-xl text-center">Answer 2</div>
                        <div class="border border-primary px-4 py-2.5 rounded-xl text-center">Answer 3</div>
                        <div class="border border-primary px-4 py-2.5 rounded-xl text-center">Answer 4</div>
                    </div>
                </div>
                <div id="item2" class="container flex flex-col w-full p-5 my-5 bg-white shadow-md rounded-xl carousel-item">
                    <h5 class="text-lg font-semibold text-primary">1. Lorem ipsum dolor sit amet, etur amet adipiscing elit.
                    </h5>
                    <div class="grid w-full grid-cols-2 gap-5 mt-5">
                        <div class="border border-primary px-4 py-2.5 rounded-xl text-center">Answer 1</div>
                        <div class="border border-primary px-4 py-2.5 rounded-xl text-center">Answer 2</div>
                        <div class="border border-primary px-4 py-2.5 rounded-xl text-center">Answer 3</div>
                        <div class="border border-primary px-4 py-2.5 rounded-xl text-center">Answer 4</div>
                    </div>
                </div>
                <div id="item3" class="container flex flex-col w-full p-5 my-5 bg-white shadow-md rounded-xl carousel-item">
                    <h5 class="text-lg font-semibold text-primary">1. Lorem ipsum dolor sit amet, etur amet adipiscing elit.
                    </h5>
                    <div class="grid w-full grid-cols-2 gap-5 mt-5">
                        <div class="border border-primary px-4 py-2.5 rounded-xl text-center">Answer 1</div>
                        <div class="border border-primary px-4 py-2.5 rounded-xl text-center">Answer 2</div>
                        <div class="border border-primary px-4 py-2.5 rounded-xl text-center">Answer 3</div>
                        <div class="border border-primary px-4 py-2.5 rounded-xl text-center">Answer 4</div>
                    </div>
                </div>
                <div id="item4" class="container flex flex-col w-full p-5 my-5 bg-white shadow-md rounded-xl carousel-item">
                    <h5 class="text-lg font-semibold text-primary">1. Lorem ipsum dolor sit amet, etur amet adipiscing elit.
                    </h5>
                    <div class="grid w-full grid-cols-2 gap-5 mt-5">
                        <div class="border border-primary px-4 py-2.5 rounded-xl text-center">Answer 1</div>
                        <div class="border border-primary px-4 py-2.5 rounded-xl text-center">Answer 2</div>
                        <div class="border border-primary px-4 py-2.5 rounded-xl text-center">Answer 3</div>
                        <div class="border border-primary px-4 py-2.5 rounded-xl text-center">Answer 4</div>
                    </div>
                </div>
            </div>
            <div class="flex justify-center w-full gap-2 py-2">
                <a href="#item1" class="btn btn-xs">1</a>
                <a href="#item2" class="btn btn-xs">2</a>
                <a href="#item3" class="btn btn-xs">3</a>
                <a href="#item4" class="btn btn-xs">4</a>
            </div>
        </div>
        <!-- End Polling -->
    </div>

    <!-- Bottom Nav -->
    <div class="fixed bottom-0 grid w-full max-w-md grid-cols-4 px-5 pb-1 mx-auto bg-white">
        <a href="home.html" class="flex flex-col items-center justify-center pt-3 space-y-1 text-primary">
            <div class="flex items-center justify-center w-12 h-12 text-center rounded-lg bg-primary">
                <svg width="16" height="18" viewBox="0 0 16 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M0 18V6L8 0L16 6V18H10V11H6V18H0ZM2 16H4V9H12V16H14V7L8 2.5L2 7V16Z" fill="white" />
                </svg>

            </div>
            <span class="text-sm">Home</span>
        </a>
        <a href="appointment.html" class="flex flex-col items-center justify-center pt-3 space-y-1 text-primary">
            <div class="flex items-center justify-center w-12 h-12 text-center border rounded-lg border-primary">
                <svg width="24" height="12" viewBox="0 0 24 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path
                        d="M0 12V10.425C0 9.69167 0.371 9.104 1.113 8.662C1.85433 8.22067 2.81667 8 4 8C4.21667 8 4.425 8.004 4.625 8.012C4.825 8.02067 5.01667 8.04167 5.2 8.075C4.96667 8.40833 4.79167 8.76667 4.675 9.15C4.55833 9.53333 4.5 9.94167 4.5 10.375V12H0ZM6 12V10.375C6 9.29167 6.55433 8.41667 7.663 7.75C8.771 7.08333 10.2167 6.75 12 6.75C13.8 6.75 15.25 7.08333 16.35 7.75C17.45 8.41667 18 9.29167 18 10.375V12H6ZM19.5 12V10.375C19.5 9.94167 19.4457 9.53333 19.337 9.15C19.229 8.76667 19.0667 8.40833 18.85 8.075C19.0333 8.04167 19.221 8.02067 19.413 8.012C19.6043 8.004 19.8 8 20 8C21.2 8 22.1667 8.22067 22.9 8.662C23.6333 9.104 24 9.69167 24 10.425V12H19.5ZM12 8.75C11.05 8.75 10.2 8.875 9.45 9.125C8.7 9.375 8.25833 9.66667 8.125 10H15.9C15.75 9.66667 15.304 9.375 14.562 9.125C13.8207 8.875 12.9667 8.75 12 8.75ZM4 7C3.45 7 2.97933 6.804 2.588 6.412C2.196 6.02067 2 5.55 2 5C2 4.43333 2.196 3.95833 2.588 3.575C2.97933 3.19167 3.45 3 4 3C4.56667 3 5.04167 3.19167 5.425 3.575C5.80833 3.95833 6 4.43333 6 5C6 5.55 5.80833 6.02067 5.425 6.412C5.04167 6.804 4.56667 7 4 7ZM20 7C19.45 7 18.979 6.804 18.587 6.412C18.1957 6.02067 18 5.55 18 5C18 4.43333 18.1957 3.95833 18.587 3.575C18.979 3.19167 19.45 3 20 3C20.5667 3 21.0417 3.19167 21.425 3.575C21.8083 3.95833 22 4.43333 22 5C22 5.55 21.8083 6.02067 21.425 6.412C21.0417 6.804 20.5667 7 20 7ZM12 6C11.1667 6 10.4583 5.70833 9.875 5.125C9.29167 4.54167 9 3.83333 9 3C9 2.15 9.29167 1.43733 9.875 0.862C10.4583 0.287333 11.1667 0 12 0C12.85 0 13.5623 0.287333 14.137 0.862C14.7123 1.43733 15 2.15 15 3C15 3.83333 14.7123 4.54167 14.137 5.125C13.5623 5.70833 12.85 6 12 6ZM12 2C11.7167 2 11.4793 2.09567 11.288 2.287C11.096 2.479 11 2.71667 11 3C11 3.28333 11.096 3.52067 11.288 3.712C11.4793 3.904 11.7167 4 12 4C12.2833 4 12.521 3.904 12.713 3.712C12.9043 3.52067 13 3.28333 13 3C13 2.71667 12.9043 2.479 12.713 2.287C12.521 2.09567 12.2833 2 12 2Z"
                        fill="#6937AE" />
                </svg>
            </div>
            <span class="text-sm">Appointment</span>
        </a>
        <div class="flex flex-col items-center justify-center pt-3 space-y-1 text-primary">
            <div class="flex items-center justify-center w-12 h-12 text-center border rounded-lg border-primary">
                <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path
                        d="M9 18C7.75 18 6.57933 17.7627 5.488 17.288C4.396 16.8127 3.446 16.1707 2.638 15.362C1.82933 14.554 1.18733 13.604 0.712 12.512C0.237333 11.4207 0 10.25 0 9C0 7.75 0.237333 6.579 0.712 5.487C1.18733 4.39567 1.82933 3.44567 2.638 2.637C3.446 1.829 4.396 1.18733 5.488 0.712C6.57933 0.237333 7.75 0 9 0C10.3667 0 11.6627 0.291667 12.888 0.875C14.1127 1.45833 15.15 2.28333 16 3.35V1H18V7H12V5H14.75C14.0667 4.06667 13.225 3.33333 12.225 2.8C11.225 2.26667 10.15 2 9 2C7.05 2 5.396 2.679 4.038 4.037C2.67933 5.39567 2 7.05 2 9C2 10.95 2.67933 12.604 4.038 13.962C5.396 15.3207 7.05 16 9 16C10.75 16 12.279 15.4333 13.587 14.3C14.8957 13.1667 15.6667 11.7333 15.9 10H17.95C17.7 12.2833 16.721 14.1873 15.013 15.712C13.3043 17.2373 11.3 18 9 18ZM11.8 13.2L8 9.4V4H10V8.6L13.2 11.8L11.8 13.2Z"
                        fill="#6937AE" />
                </svg>
            </div>
            <span class="text-sm">History</span>
        </div>
        <a href="profile.html" class="flex flex-col items-center justify-center pt-3 space-y-1 text-primary">
            <div class="flex items-center justify-center w-12 h-12 text-center border rounded-lg border-primary">
                <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path
                        d="M8 8C6.9 8 5.95833 7.60833 5.175 6.825C4.39167 6.04167 4 5.1 4 4C4 2.9 4.39167 1.95833 5.175 1.175C5.95833 0.391667 6.9 0 8 0C9.1 0 10.0417 0.391667 10.825 1.175C11.6083 1.95833 12 2.9 12 4C12 5.1 11.6083 6.04167 10.825 6.825C10.0417 7.60833 9.1 8 8 8ZM0 16V13.2C0 12.6333 0.146 12.1123 0.438 11.637C0.729334 11.1623 1.11667 10.8 1.6 10.55C2.63333 10.0333 3.68333 9.64567 4.75 9.387C5.81667 9.129 6.9 9 8 9C9.1 9 10.1833 9.129 11.25 9.387C12.3167 9.64567 13.3667 10.0333 14.4 10.55C14.8833 10.8 15.2707 11.1623 15.562 11.637C15.854 12.1123 16 12.6333 16 13.2V16H0ZM2 14H14V13.2C14 13.0167 13.9543 12.85 13.863 12.7C13.771 12.55 13.65 12.4333 13.5 12.35C12.6 11.9 11.6917 11.5623 10.775 11.337C9.85833 11.1123 8.93333 11 8 11C7.06667 11 6.14167 11.1123 5.225 11.337C4.30833 11.5623 3.4 11.9 2.5 12.35C2.35 12.4333 2.22933 12.55 2.138 12.7C2.046 12.85 2 13.0167 2 13.2V14ZM8 6C8.55 6 9.021 5.804 9.413 5.412C9.80433 5.02067 10 4.55 10 4C10 3.45 9.80433 2.97933 9.413 2.588C9.021 2.196 8.55 2 8 2C7.45 2 6.97933 2.196 6.588 2.588C6.196 2.97933 6 3.45 6 4C6 4.55 6.196 5.02067 6.588 5.412C6.97933 5.804 7.45 6 8 6Z"
                        fill="#6937AE" />
                </svg>
            </div>
            <span class="text-sm">Profile</span>
        </a>
    </div>
    <!-- End Bottom Nav -->

    <!-- JS -->
    <script src="/dist/js/main.js" type="text/javascript"></script>
</body>

</html>